<template>
  <div class="home">
    <FirebaseFCM/>
  </div>
</template>

<script>
// @ is an alias to /src
import FirebaseFCM from '@/components/FirebaseFCM.vue'

export default {
  name: 'Home',
  components: {
    FirebaseFCM
  }
}
</script>
